:root{
    --line-color: #063b7330;
    --text-color: #063B73;
}

.horizontal-line{
    margin-bottom: 40px;
    background-color: var(--line-color);
    border:none;
    height: 1px;
}

.Election-header{
    font-size: 25pt;
    font-weight: 900;
}

.heading-title{
    padding: 0 200px;
}

.content-body{
    margin-top: 50px;
    color: var(--text-color);
    line-height: 30px;
}

.content-body .left-section{
    border-color: red;
    width: 75%;
    left: 0;
    padding: 30px;
    padding-left: 25%;
    padding-right: 10%;
}

.content-body .right-section{
    border-color: blue;
    width: 25%;
    right: 0;
    display: block;
    padding: 30px 20px;
}

.content-body .right-section, .content-body .left-section{
    padding-top: 20px;
    padding-bottom: 20px;
}

.Pub-Header-SECTION{
    padding: 0 5%;
}

.vertical-line{
    width: 1px;
    border-radius: 5px;
    background-color: var(--line-color);
}

.post-item{
    /* width: 550px; */
}
.post-item .title{
    font-size: 14pt;
    line-height: 50px;
}

.post-item .foot-note{
    font-size: 7pt;
    text-transform: uppercase;
}

.post-item .foot-note :first-child{
    color: #001d3c;
}

.post-item a{
    text-decoration: none;
    text-decoration-thickness: 1px;
}

a{
    transition: all 500ms;
    color: var(--text-color);
    text-decoration-color: var(--line-color);
    
}

.post-item a:hover, .right-section a:hover{
    color: #AC031B;
    text-decoration: underline;
    transition: all 500ms;
}

.page-number{
    padding: 7px 12px;
}

.publication-carounsel-slide-number{
    justify-content: center;
}

.items-container{
    margin-top: 20px;
}

.filter-item *{
    font-size: 10pt;
}

.filter-item a{
    color: #0E64CC;
}

.mobile-filter-container{
    display: none;
    text-align: center;
    margin-top: 50px;
}

.mobile-filter-container select{
    padding: 15px;
    border-radius: 5px;
    width: 250px;
    outline: none;
}